.btn {
  font-style: 500 16px "Roboto", sans-serif;
  text-align: center;
  border-radius: 8px;
  padding: 16px 20px;
  width: 192px;
  height: 48px;
  cursor: pointer;
}

.button {
  padding: 10px 20px;
  border-radius: 12px;
  border: 1px solid #000;
}


.button-primary {
  color: #fff;
  background-color: #8a33fd;
}

.button-primary:hover {
  background-color: #5e09cc;
}

.button-secondary {
  color: #8a33fd;
  background-color: #fff;
  border: 1px solid #3c4242;

}

.button-secondary:hover {
  background-color: #e1e1e1;
}